{
    "cSpell.words": [
        "Analyse",
        "CHNFACTOR",
        "CHNPACTOR",
        "Chns",
        "Combox",
        "Datasource",
        "daterange",
        "devicedata",
        "errordata",
        "errordetail",
        "Interharmonic",
        "IRMS",
        "logdata",
        "MSQI",
        "Pids",
        "plandata",
        "PQDIF",
        "Preinvestment",
        "resourcedata",
        "resourcename",
        "rmark",
        "showtest",
        "UNBAN",
        "VRMS"
    ]
}